<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.HTTPRequestError.NOT_FOUND &ndash; librygel-server &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.HTTPRequestError.NOT_FOUND &ndash; librygel-server Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-server</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="errordomain"><a href="Rygel.HTTPRequestError.html">HTTPRequestError</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="errorcode">NOT_FOUND</li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">NOT_FOUND</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><b><span class="errorcode">NOT_FOUND</span></b>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>